//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Annulla";
"_tap_to_cancel_"           = "Tocca per annullare";
"_cancel_request_"          = "Vuoi cancellare ?";
"_upload_file_"             = "Carica file";
"_download_file_"           = "Scarica il file";
"_loading_"                 = "Caricamento";
"_loading_with_points_"     = "Caricamento …";
"_loading_num_"             = "Caricamento file %i";
"_loading_autoupload_"      = "Caricamento automatico";
"_uploading_"               = "Salvataggio";
"_synchronization_"         = "Sincronizzazione";
"_delete_"                  = "Elimina";
"_delete_file_n_"           = "Elimina file %i di %i";
"_rename_"                  = "Rinomina";
"_rename_file_"             = "Rinomina il file";
"_rename_folder_"           = "Rinomina la cartella";
"_move_"                    = "Sposta";
"_move_file_n_"             = "Sposta file %i di %i";
"_creating_sharing_"        = "Creazione condivisione";
"_updating_sharing_"        = "Aggiornamento condivisione";
"_removing_sharing_"        = "Rimozione condivisione";
"_add_"                     = "Aggiungi";
"_login_"                   = "Accedi";
"_save_"                    = "Salva";
"_warning_"                 = "Attenzione";
"_error_"                   = "Errore";
"_error_e2ee_"              = "Errore E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sì";
"_select_"                  = "Seleziona";
"_deselect_"                = "Deseleziona";
"_select_all_"              = "Seleziona tutto";
"_upload_"                  = "Carica";
"_home_"                    = "File";
"_files_"                   = "File";
"_home_dir_"                = "Pagina principale";
"_file_to_upload_"          = "File da caricare";
"_destination_"             = "Destinazione";
"_ok_"                      = "OK";
"_beta_version_"            = "Versione beta";
"_function_in_testing_"     = "Funzione in prova, inviaci informazioni su qualsiasi problema dovessi riscontrare.";
"_done_"                    = "Fine";
"_clear_"                   = "Pulisci";
"_passcode_too_short_"      = "Codice segreto troppo corto, sono richiesti almeno 4 caratteri";
"_selected_"                = "Selezionati";
"_scan_fingerprint_"        = "Scansione impronta digitale per l'autenticazione";
"_no_active_account_"       = "Nessun account trovato";
"_info_"                    = "Informazioni";
"_warning_"                 = "Attenzione";
"_email_"                   = "Email";
"_save_exit_"               = "Vuoi uscire senza salvare?";
"_video_"                   = "Video";
"_overwrite_"               = "Sovrascrivi";
"_transfers_in_queue_"      = "Trasferimento in corso, attendi ...";
"_too_errors_upload_"       = "Troppi errori, verifica il problema";
"_create_folder_"           = "Crea cartella";
"_create_folder_e2ee_"      = "Crea una cartella criptata";
"_create_folder_on_"        = "Crea cartella su";
"_close_"                   = "Chiudi";
"_postpone_"                = "Posponi";
"_remove_"                  = "Rimuovi";
"_file_not_found_"          = "File non trovato";
"_continue_"                = "Continua";
"_continue_editing_"        = "Continua l'editing";
"_continue_request_"        = "Vuoi continuare?";
"_auto_upload_folder_"      = "Caricamento automatico";
"_gallery_"                 = "Galleria";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Sconosciuto";
"_next_"                    = "Avanti";
"_success_"                 = "Successo";
"_initialization_"          = "Inizializzazione";
"_experimental_"            = "Sperimentale";
"_select_dir_media_tab_"    = "Seleziona come cartella \"Media\"";
"_error_creation_file_"     = "Ops! Non posso creare il file";
"_save_path_"               = "Salva percorso";
"_save_settings_"           = "Salva impostazioni";
"_mode_filename_"           = "Modalità del nome del file";
"_warning_owncloud_"        = "Sei connesso a un server ownCloud. Questo non è testato e non è supportato, lo stai facendo a tuo rischio. Per aggiornare a Nextcloud, vedi https://nextcloud.com/migration";
"_warning_unsupported_"     = "Stai utilizzando una versione non supportata di Nextcloud. Per la sicurezza dei tuoi dati, ti consigliamo vivamente di aggiornare all'ultima versione stabile di Nextcloud";
"_restore_"                 = "Ripristina";
"_camera_roll_"             = "Rullino fotografico";
"_tap_here_to_change_"      = "Tocca qui per cambiare";
"_no_albums_"               = "Nessun album";
"_denied_album_"            = "Questa applicazione non ha accesso alle \"Foto\",  puoi consentire l'accesso nelle impostazioni della privacy";
"_denied_camera_"           = "Questa applicazione non ha accesso alla \"Fotocamera\", puoi consentire l'accesso nelle impostazioni della privacy";
"_start_"                   = "Inizio";
"_force_start_"             = "Forza per iniziare";
"_purchase_"                = "Acquista";
"_account_not_available_"   = "L'account %@ di %@ non esiste, aggiungilo per poter leggere il file %@";
"_the_account_"             = "L'account";
"_does_not_exist_"          = "non esiste";
"_error_parameter_schema_"  = "Parametri errati, impossibile continuare";
"_comments_"                = "Commenti";
"_sharing_"                 = "Condivisione";
"_details_"                 = "Dettagli";
"_sub_details_"             = "Dettagli della sottoscrizione";
"_subscriptions_"           = "Sottoscrizioni";
"_dark_mode_"               = "Modalità scura";
"_dark_mode_detect_"        = "Rileva modalità scura di iOS";
"_screen_"                  = "Schermo";
"_wipe_account_"            = "Account eliminato dal server";
"_appconfig_view_title_"    = "Configurazione account in corso ...";
"_no_permission_add_file_"  = "Non hai i permessi per aggiungere file";
"_no_permission_delete_file_" = "Non hai i permessi per eliminare file";
"_no_permission_modify_file_" = "Non hai i permessi per modificare file";
"_request_upload_new_ver_"  = "Il file è stato modificato, vuoi caricare la nuova versione?";
"_add_folder_info_"         = "Aggiungi informazioni cartella";
"_back_"                    = "Indietro";
"_search_"                  = "Cerca";
"_of_"                      = "di";
"_internal_modify_"         = "Modifica con l'editor interno";
"_database_corrupt_"        = "Ops, qualcosa non ha funzionato! Digita le tue credenziali, ma non preoccuparti, i tuoi file sono rimasti al sicuro";
"_download_locally_"        = "Scaricare in locale";
"_livephoto_save_"          = "Salva la foto live nell'album fotografico";
"_livephoto_save_error_"    = "Errore di salvataggio della foto live";
"_file_conflict_num_"       = "conflitto tra file";
"_file_conflicts_num_"      = "conflitti tra file";
"_file_conflict_desc_"      = "Quali file vuoi mantenere?\nSe selezioni entrambe le versioni, il file copiato avrà un numero aggiunto al proprio nome.";
"_file_conflict_new_"       = "Nuovi file";
"_file_conflict_exists_"    = "File già esistenti";
"_file_not_rewite_doc_"     = "Non è possibile sovrascrivere un documento ma solo crearne uno nuovo";
"_move_or_copy_"            = "Sposta o copia";
"_copy_"                    = "Copia";
"_now_"                     = "Adesso";
"_wait_"                    = "Attendi ...";
"_attention_"               = "Attenzione";
"_recent_"                  = "Recenti";
"_view_in_folder_"          = "Visualizza nella cartella";
"_leave_share_"             = "Abbandona questa condivisione";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Attuale";
"_buy_"                     = "Acquista";

/* MARK: Files lock */

"_lock_file_"                       = "Blocca file";
"_unlock_file_"                     = "Sblocca file";
"_lock_selected_files_"             = "Blocca file";
"_unlock_selected_files_"           = "Sblocca file";
"_locked_by_"                       = "Bloccato da %@";
"_file_locked_no_override_"         = "Il file è bloccato. Non è possibile sovrascriverlo.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Rimuovi il file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Elimina file";
"_delete_folder_"           = "Elimina cartella";
"_delete_photo_"            = "Elimina foto";
"_delete_video_"            = "Elimina video";
"_automatic_Download_Image_" = "Usa immagini alla risoluzione massima";
"_automatic_Download_Image_footer_" = "Quando visualizzi le immagini scaricale sempre, se non disponibili localmente, alla massima risoluzione";
"_size_"                    = "Dimensione";
"_file_size_"               = "Dimensione del file esportato";
"_dimension_"               = "Dimensione";
"_duration_"                = "Durata";
"_model_"                   = "Modello";
"_set_user_status_"         = "Imposta stato utente";
"_open_settings_"           = "Apri impostazioni";
"_rename_ext_title_"        = "Vuoi cambiare il tipo di file?";
"_rename_ext_message_"      = "Questo file potrebbe comportarsi in modo diverso se lo cambi da .%@ a %@";
"_use_"                     = "Usa";
"_keep_"                    = "Mantieni";
"_account_request_"         = "Richiedi account";
"_settings_account_request_" = "Richiedi account all'avvio";
"_print_"                   = "Stampa";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Dai ai tuoi account un nome descrittivo come Casa, Ufficio, Scuola …";
"_upload_chunk_"            = "Il file che stai inviando è grande, tieni l'applicazione in primo piano finché non finisce";
"_upload_e2ee_"             = "Il file che stai inviando è cifrato, tieni l'applicazione in primo piano finché non finisce";
"_chunk_size_mb_"           = "Dimensione blocco in MB";
"_chunk_footer_title_"      = "Invio file in blocchi (0 è disattivato)\nImportante: l'invio in blocchi funziona solo quando l'applicazione è \"attiva\".";
"_privacy_legal_"           = "Riservatezza e note legali";
"_source_code_"             = "Ottieni codice sorgente";
"_account_select_"          = "Seleziona l'account";
"_account_select_to_add_"   = "Seleziona l'account da aggiungere";
"_host_insert_"             = "Digita il nome host, ad esempio:";
"_certificate_not_found_"   = "Il file %@ non è stato trovato nella cartella documenti.";
"_copy_failed_"             = "Copia non riuscita";
"_certificate_installed_"   = "Certificato installato";
"_want_delete_account_"     = "Vuoi eliminare l'account %@";
"_prevent_http_redirection_"= "Il reindirizzamento in HTTP non è consentito";
"_pdf_vertical_"            = "Visualizzazione verticale PDF";
"_pdf_horizontal_"          = "Visualizzazione orizzontale PDF";
"_single_file_conflict_title_" = "File in conflitto";
"_multi_file_conflict_title_" = "%@ File in conflitto";
"_replace_action_title_" = "Sostituisci";
"_keep_both_action_title_" = "Mantieni entrambi";
"_cancel_keep_existing_action_title_" = "Cancella e mantieni l'esistente";
"_replace_all_action_title_" = "Sostituisci tutti";
"_keep_both_for_all_action_title_" = "Mantieni entrambi per tutti";
"_more_action_title_" = "Più dettagli";

/* Background of the file listing view */
"_use_as_background_"       = "Usala come sfondo";

/* Background of the file listing view */
"_background_"              = "Sfondo";

"_dark_mode_"               = "Modalità scura";
"_default_color_"           = "Usa il colore predefinito";
"_as_default_color_"        = "Usa come colore predefinito";

// MARK: User Status

/* User status */
"_online_"                  = "In linea";

/* User status */
"_away_"                    = "Assente";
/* User status */

"_dnd_"                     = "Non disturbare";

/* User status */
"_dnd_description_"         = "Silenzia tutte le notifiche";

/* User status */
"_invisible_"               = "Invisibile";

/* User status */
"_invisible_description_"   = "Mostrati non in linea";

/* User status */
"_status_message_"          = "Messaggio di stato";
"_status_message_placehorder_"  = "Qual è il tuo stato?";
"_online_status_"           = "Stato in linea";
"_clear_status_message_"    = "Cancella il messaggio di stato";
"_set_status_message_"      = "Imposta messaggio di stato";
"_clear_status_message_after_"  = "Cancella il messaggio di stato dopo";

/* User status */
"_select_option_"           = "Seleziona un'opzione";
"_dont_clear_"              = "Non togliere";
"_30_minutes_"              = "30 minuti";
"_an_hour_"                 = "un'ora";
"_1_hour_"                  = "1 ora";
"_4_hours_"                 = "4 ore";
"day"                       = "Oggi";
"_this_week_"               = "Questa settimana";
"_days_"                    = "Giorni";
"_hours_"                   = "Ore";
"_minutes_"                 = "Minuti";


"_network_available_"       = "Rete presente";
"_network_not_available_"   = "Rete non disponibile";
"_file_too_big_"            = "Il file è troppo grande per essere cifrato/decifrato";
"_file_too_big_max_100_"    = "Dimensione del file troppo grande (max 100 kb.)";
"_...loading..._"           = "Caricamento …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "File non trovato, impossibile reinviarlo, elimina il caricamento e ricarica il file da inviare.";
"_file_already_exists_"     = "Impossibile completare l'operazione, esiste già un file con lo stesso nome";
"_read_file_error_"         = "Impossibile leggere il file";
"_write_file_error_"        = "Impossibile scrivere su file";
"_files_lock_error_"        = "Si è verificato un errore durante la modifica del blocco di questo file";
"_more_"                        = "Altro";
"_notifications_"               = "Notifiche";
"_logout_"                      = "Esci";
"_quota_space_unlimited_"       = "Illimitata";
"_quota_space_unknown_"         = "Sconosciuto";
"_quota_using_"                 = "Stai utilizzando %@ di %@";
"_acknowledgements_"            = "Ringraziamenti";
"_settings_"                    = "Impostazioni";
"_passcode_"                    = "Password";
"_enter_password_"              = "Inserire la password …";
"_lock_"                        = "Blocca";
"_lock_active_"                 = "Blocco: attivo";
"_lock_not_active_"             = "Blocco: disattivo";
"_lock_protection_no_screen_"        = "Non chiedere all'avvio";
"_lock_protection_no_screen_footer_" = "Usa \"Non chiedere all'avvio\" per l'opzione di cifratura";
"_enable_touch_face_id_"        = "Abilita Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nome utente";
"_change_credentials_"          = "Cambia le tue credenziali";
"_wifi_only_"                   = "Utilizza solo la connessione Wi-Fi";
"_settings_autoupload_"         = "Caricamento automatico";
"_app_version_"                 = "Versione dell'applicazione";
"_app_in_use_"                  = "Applicazione in uso";
"_contact_by_email_"            = "Contattaci via mail";
"_clear_cache_"                 = "Svuota cache";
"_clear_cache_footer_"          = "Cancella tutti i file scaricati e i file non in linea dall'applicazione";
"_exit_"                        = "Ripristina l'applicazione";
"_exit_footer_"                 = "Rimuovi tutti gli account e i dati locali all'applicazione";
"_funct_not_enabled_"           = "Funzionalità non abilitata";
"_passcode_activate_"           = "Password di blocco attiva";
"_disabling_passcode_"          = "Rimuovi password di blocco";
"_want_exit_"                   = "Attenzione! Si ripristinerà lo stato iniziale. Vuoi continuare?";
"_proceed_"                     = "Procedi";
"_delete_cache_"                = "Azzera cache";
"_want_delete_cache_"           = "Vuoi eliminare la cache (questo eliminerà anche tutti i trasferimenti in corso)?";
"_want_delete_thumbnails_"      = "Vuoi eliminare anche tutte le miniature?";
"_mail_deleted_"                = "Messaggio eliminato";
"_mail_saved_"                  = "Messaggio salvato";
"_mail_sent_"                   = "Messaggio inviato";
"_mail_failure_"                = "Impossibile inviare il messaggio: %@";
"_information_req_"             = "Richiesta informazioni";
"_write_in_english_"            = "Per favore, scrivici in inglese";
"_credentials_"                 = "Credenziali";
"_manage_account_"              = "Gestisci account";
"_change_password_"             = "Modifica password";
"_add_account_"                 = "Aggiungi account";
"_delete_account_"              = "Rimuovi account";
"_delete_active_account_"       = "Rimuovi account attivo";
"_want_delete_"                 = "Vuoi davvero eliminarlo?";
"_no_delete_"                   = "No, non eliminarlo";
"_yes_delete_"                  = "Sì, eliminalo";
"_remove_cache_"                = "Svuotamento cache, attendi ...";
"_optimizations_"               = "Ottimizzazioni";
"_synchronizations_"            = "Cartelle sincronizzate";
"_version_server_"              = "Versione server";
"_help_"                        = "Assistenza";
"_change_simply_passcode_"      = "Cambia tipo di password";
"_quota_"                       = "Spazio di archiviazione";
"_available_"                   = "Disponibile";
"_not_available_"               = "Non disponibile";
"_accounts_"                    = "Account";
"_information_"                 = "Informazioni";
"_personal_information_"        = "Informazioni personali";
"_user_full_name_"              = "Nome completo";
"_user_address_"                = "Indirizzo";
"_user_phone_"                  = "Numero di telefono";
"_user_email_"                  = "Posta elettronica";
"_user_web_"                    = "Sito web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Lavoro";
"_user_businesssize_"           = "Numero di addetti";
"_user_businesstype_"           = "Tipo di lavoro";
"_user_city_"                   = "Città";
"_user_country_"                = "Nazione";
"_user_company_"                = "Società";
"_user_role_"                   = "Ruolo";
"_user_zip_"                    = "CAP";
"_user_owner_"                  = "Proprietario";
"_user_employee_"               = "Dipendente";
"_user_contractor_"             = "Terzista";
"_user_editprofile_"            = "Modifica il profilo";
"_select_offline_warning_"      = "Rendere più file e cartelle disponibili offline può richiedere molto tempo, con un alto consumo di memoria.";
"_advanced_"                    = "Avanzate";
"_permissions_"                 = "Permessi";
"_disable_files_app_"           = "Disabilita integrazione applicazione File";
"_disable_files_app_footer_"    = "Non permettere l'accesso ai file dall'applicazione File di iOS";
"_trial_"                       = "Periodo di prova";
"_trial_expired_day_"           = "Giorni rimanenti";
"_time_remaining_"              = "%@ rimanente";
"_disableLocalCacheAfterUpload_footer_" = "Dopo l'invio del file, non tenerlo nella cache locale";
"_disableLocalCacheAfterUpload_"        = "Disabilta cache locale";
"_autoupload_"                      = "Caricamento automatico foto/video";
"_autoupload_select_folder_"        = "Seleziona la cartella \"Caricamento automatico\"";
"_autoupload_error_select_folder_"  = "Seleziona una cartella valida per il \"Caricamento automatico\"";
"_autoupload_background_"           = "Caricamento automatico in background";
"_autoupload_photos_"               = "Caricamento automatico foto";
"_autoupload_videos_"               = "Caricamento automatico video";
"_autoupload_description_"          = "Le nuove foto/video saranno aggiunte automaticamente al tuo Nextcloud";
"_autoupload_description_background_"  = "Questa opzione richiede l'uso del GPS per rilevare nuove foto/video dal rullino a ogni cambiamento significativo della posizione";
"_autoupload_background_title_"     = "Limitazioni";
"_autoupload_background_msg_"       = "A causa delle limitazioni di iOS non è ancora possibile eseguire dei processi in background se non attivando i servizi GPS. A seguito di variazioni di cella della rete cellulare, il dispositivo si riattiva brevemente controllando se ci siano nuove foto da caricare sul cloud.";
"_autoupload_change_location_"      = "Cambia cartella";
"_autoupload_location_now_"         = "Cartella";
"_autoupload_location_default_"     = "Ripristina cartella predefinita";
"_autoupload_change_location_footer_" = "Cambia la cartella utilizzata per \"Caricamento automatico da fotocamera\" (se l'opzione è attiva)";
"_autoupload_not_select_home_"      = "Seleziona una cartella";
"_autoupload_save_album_"           = "Copia foto o video nell'album delle foto";
"_autoupload_fullphotos_"           = "Carica tutto il rullino fotografico";
"_autoupload_fullphotos_footer_"    = "Seleziona le opzioni sovrastanti prima del caricamento";
"_autoupload_create_subfolder_"     = "Usa sottocartelle";
"_autoupload_create_subfolder_footer_" = "Archivia in sottocartelle sulla base dell'anno, mese o giorno";
"_autoupload_subfolder_granularity_" = "Granularità delle sottocartelle";
"_autoupload_filenamemask_"         = "Cambia la maschera del nome del file";
"_autoupload_filenamemask_footer_"  = "Cambia il nome del file del caricamento automatico";
"_autoupload_current_folder_"       = "Cartella attualmente selezionata";
"_help_tutorial_"               = "Guida";
"_help_intro_"                  = "Introduzione a Nextcloud";
"_help_activity_verbose_"       = "Visualizzazione dettagliata delle attività";
"_help_activity_mail_"          = "Invia le attività via email";
"_help_activity_clear_"         = "Cancella le attività";
"_show_hidden_files_"           = "Mostra i file nascosti";
"_format_compatibility_"        = "Più compatibile";
"_format_compatibility_footer_" = "\"Più compatibile\" salverà le foto in JPEG, se possibile.";
"_terms_"                       = "Termini del servizio";
"_privacy_"                     = "Riservatezza";
"_privacy_policy_"              = "Informativa sulla privacy";
"_privacy_footer_"              = "Nextcloud iOS usa un servizio per l'analisi degli errori. Le tue informazioni personali non vengono inviate con la segnalazione. Se vuoi disattivarlo, cambia l'impostazione \"Disattiva segnalazione errori\" in ON";
"_crashservice_title_"          = "Disabilita lo strumento di segnalazione delle chiusure inattese";
"_crashservice_alert_"          = "Questa opzione richiede un riavvio dell'applicazione per avere effetto";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" salverà la foto selezionata in formato \"Live Photo\", se possibile.";
"_view_capabilities_"           = "Visualizza le capacità";
"_capabilities_"                = "Capacità";
"_no_capabilities_found_"       = "Capacità non trovate";
"_diagnostics_"                 = "Diagnostica";
"_view_log_"                    = "Visualizza il file di log";
"_clear_log_"                   = "Cancella il file di log";
"_level_log_"                   = "Livello file di log (disabilitato, standard, massimo)";
"_connect_server_anyway_"       = "Vuoi connetterti comunque al server?";
"_server_is_trusted_"           = "Consideri questo server sicuro?";
"_connection_error_"            = "Errore di connessione";
"_serverstatus_error_"          = "Connessione al server non riuscita, verifica l'indirizzo del server o lo stato della rete";
"_add_your_nextcloud_"          = "Aggiungi il tuo account Nextcloud";
"_login_url_"                   = "Indirizzo server https:// …";
"_login_bottom_label_"          = "Non hai ancora un server?\nFai clic qui per ottenerne uno da un fornitore.";
"_error_multidomain_"           = "Indirizzo non permesso, solo i seguenti domini sono validi:";
"_account_already_exists_"      = "L'account %@ esiste già";
"_traditional_login_"           = "Torna al vecchio metodo di accesso";
"_web_login_"                   = "Torna al metodo di accesso web";
"_login_url_error_"             = "Errore URL, verifica l'URL del server";
"_webflow_not_available_"       = "Accesso web non disponibile, usa il vecchio metodo di accesso";
"_favorites_"                   = "Preferiti";
"_favorite_"                    = "Aggiungi preferito";
"_unfavorite_"                  = "Rimuovi preferito";
"_no_files_uploaded_"           = "Nessun file caricato";
"_tutorial_favorite_view_"      = "I file e le cartelle contrassegnati come preferiti verranno visualizzati qui";
"_tutorial_offline_view_"       = "I file copiati qui saranno disponibili offline.\n\nSaranno sincronizzati con il tuo cloud.";
"_tutorial_groupfolders_view_"  = "Ancora nessuna Cartella di gruppo";
"_tutorial_local_view_"         = "Qui troverai i file scompattati dal tuo cloud.\n\nConnetti a iTunes per condividere qui i file.";
"_more_"                        = "Altro";
"_favorite_no_files_"           = "Ancora nessun preferito";
"_pull_down_"                               = "Tira in giù per ricaricare";
"_no_photo_load_"                           = "Nessuna foto o video";
"_tutorial_autoupload_view_"                = "È possibile abilitare il caricamento automatico dalle impostazioni";
"_no_date_"                                 = "Nessuna data";
"_today_"                                   = "Oggi";
"_yesterday_"                               = "Ieri";
"_time_"                                    = "Ore: %@\n\n%@";
"_location_not_enabled_"                    = "Servizi di localizzazione non abilitati";
"_location_not_enabled_msg_"                = "Vai in \"Impostazioni\" e attiva i \"Servizi di localizzazione\"";
"_access_photo_not_enabled_"                = "Accesso a Immagini non abilitato";
"_access_photo_not_enabled_msg_"            = "Vai in \"Impostazioni\" e attiva i \"L'accesso alle foto\"";
"_access_photo_location_not_enabled_"       = "L'accesso ai servizi di localizzazione e alle Immagini non è abilitato";
"_access_photo_location_not_enabled_msg_"   = "Vai in \"Impostazioni\" e attiva \"L'accesso alle foto\" e i \"Servizi di localizzazione\"";
"_tutorial_photo_view_"                     = "Nessuna foto o video ancora caricati";
"_create_full_upload_"                      = "Creazione dell'archivio ... potrebbe richiedere molto tempo. Durante questa fase, tieni attiva l'applicazione anche durante il trasferimento.";
"_error_createsubfolders_upload_"           = "Errore nella creazione delle sottocartelle";
"_activate_autoupload_"                     = "Abilita il caricamento automatico";
"_remove_photo_CameraRoll_"                 = "Rimuovi dal rullino della fotocamera";
"_remove_photo_CameraRoll_desc_"            = "\"Rimuovi dal rullino della fotocamera\" dopo un caricamento, sarà mostrato un messaggio per eliminare le foto o i video dal rullino della fotocamera. Foto e video eliminati saranno disponibili nel cestino di Foto di iOS per 30 giorni.";
"_never_"                       = "mai";
"_less_a_minute_"               = "meno di un minuto fa";
"_a_minute_ago_"                = "Un minuto fa";
"_minutes_ago_"                 = "%d minuti fa";
"_an_hour_ago_"                 = "Un ora fa";
"_hours_ago_"                   = "%d ore fa";
"_a_day_ago_"                   = "Un giorno fa";
"_days_ago_"                    = "%d giorni fa";
"_over_30_days_"                = "oltre 30 giorni";
"_connection_internet_offline_" = "La connessione a Internet sembra essere assente o è richiesto il Wi-Fi";
"_insert_password_"             = "Digita la password";
"_update_in_progress_"          = "Aggiornamento versione, attendi ...";
"_forbidden_characters_"        = "Il nome del file o della cartella contiene caratteri non validi";
"_cannot_send_mail_error_"      = "Nessun account configurato o indirizzo email errato";
"_open_url_error_"              = "Impossibile aprire l'URL per questa azione";
"_photo_camera_"                = "Foto";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Decompressione in corso su archivio locale ...";
"_file_unpacked_"               = "File scompattato sull'archivio locale";
"_file_saved_local_"            = "File salvato nell'archivio locale.";
"_file_not_present_"            = "Errore: File non presente, ricaricalo.";
"_order_by_"                    = "Ordina per";
"_order_by_name_a_z_"           = "Ordina per nome (dalla A alla Z)";
"_sorted_by_name_a_z_"          = "Ordinati per nome (dalla A alla Z)";
"_order_by_name_z_a_"           = "Ordina per nome (dalla Z alla A)";
"_sorted_by_name_z_a_"          = "Ordinati per nome (dalla Z alla A)";
"_order_by_date_more_recent_"   = "Ordina per i più recenti";
"_sorted_by_date_more_recent_"  = "Ordinato per i più recenti";
"_order_by_date_less_recent_"   = "Ordina per i più vecchi";
"_sorted_by_date_less_recent_"  = "Ordinato per i più vecchi";
"_order_by_size_smallest_"      = "Ordina per i più piccoli";
"_sorted_by_size_smallest_"     = "Ordinato per i più piccoli";
"_order_by_size_largest_"       = "Ordina per i più grandi";
"_sorted_by_size_largest_"      = "Ordinato per i più grandi";
"_delete_selected_files_"       = "Elimina i file";
"_move_selected_files_"         = "Sposta i file";
"_move_or_copy_selected_files_" = "Sposta o copia file";
"_download_selected_files_"     = "Scarica i file";
"_download_selected_files_folders_" = "Scarica i file e le cartelle";
"_error_operation_canc_"        = "Errore: operazione annullata.";
"_only_lock_passcode_"          = "Funzione disponibile solo con Lock password attivato. Attivalo sulle \"Impostazioni\".";
"_go_to_app_settings_"          = "Vai alle impostazioni dell'applicazione";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Rimuovi dai preferiti";
"_remove_offline_"              = "Rimuovi dai file non in linea";
"_add_favorites_"               = "Aggiungi ai preferiti";
"_add_offline_"                 = "Aggiungi ai file non in linea";
"_remove_passcode_"             = "Rimuovi protezione con password";
"_protect_passcode_"            = "Protetto con password";
"_share_"                       = "Condividi";
"_reload_"                      = "Ricarica";
"_open_in_"                     = "Apri con ...";
"_open_"                        = "Apri ...";
"_remove_local_file_"           = "Rimuovi dalla cache";
"_add_local_"                   = "Aggiungi all'archivio locale";
"_comm_erro_pull_down_"         = "Attenzione : Errore di comunicazione con il server. Pull down per refresh";
"_file_not_downloaded_"         = "file non scaricato";
"_file_not_uploaded_"           = "file non caricato";
"_folders_"                     = "cartelle";
"_folder_"                      = "cartella";
"_files_"                       = "File";
"_file_"                        = "file";
"_folder_blocked_"              = "Cartella bloccata";
"_downloading_progress_"        = "Scaricamento file in corso ...";
"_no_file_pull_down_"           = "Carica un file o tira verso il basso per aggiornare";
"_browse_images_"               = "Sfoglia le immagini";
"_synchronized_folder_"         = "Mantieni sincronizzata la cartella";
"_remove_synchronized_folder_"  = "Disattiva la sincronizzazione";
"_synchronized_confirm_"        = "Attivando la sincronizzazione, tutti i file contenuti nella cartella saranno sincronizzati con il server, continuare?";
"_offline_folder_confirm_"      = "Dopo aver abilitato la cartella non in linea, tutti i file saranno sincronizzati con il server, continuare?";
"_file_not_found_reload_"       = "File non trovato, tira in giù per ricaricare";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Raggruppa in ordine alfabetico";
"_group_alphabetic_no_"         = "Raggruppa in ordine alfabetico";
"_group_typefile_yes_"          = "✓ Raggruppa per tipo file";
"_group_typefile_no_"           = "Raggruppa per tipo file";
"_group_date_yes_"              = "✓ Raggruppa per data";
"_group_date_no_"               = "Raggruppa per data";
"_element_"                     = "elemento";
"_elements_"                    = "elementi";
"_tite_footer_upload_wwan_"     = "Rete Wi-Fi richiesta, %lu %@ da caricare";
"_tite_footer_upload_"          = "%lu %@ da caricare";
"_tite_footer_download_wwan_"   = "Rete Wi-Fi richiesta, %lu %@ da scaricare";
"_tite_footer_download_"        = "%lu %@ da scaricare";
"_limited_dimension_"           = "Raggiunta dimensione massima";
"_save_selected_files_"         = "Salva nella galleria di foto";
"_file_not_saved_cameraroll_"   = "Errore: file non salvato nell'album fotografico";
"_file_saved_cameraroll_"       = "File salvato nell'album fotografico";
"_directory_on_top_yes_"        = "✓ Cartelle in alto";
"_directory_on_top_no_"         = "Cartelle in alto";
"_folder_automatic_upload_"     = "Cartella per il \"Caricamento automatico\"";
"_search_no_record_found_"      = "Nessun risultato";
"_search_in_progress_"          = "Ricerca in corso ...";
"_search_instruction_"          = "Cerca file (minimo 2 caratteri)";
"_files_no_files_"              = "Nessun file qui";
"_files_no_folders_"            = "Qui non c'è alcuna cartella";
"_request_in_progress_"         = "Richiesta al server in corso ...";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESSI";
"directory"                     = "CARTELLE";
"document"                      = "DOCUMENTI";
"image"                         = "IMMAGINI";
"template"                      = "MODELLI";
"unknow"                        = "SCONOSCIUTO";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File non presente nel server";
"_copy_file_"                   = "Copia";
"_paste_file_"                  = "Incolla";
"_open_quicklook_"              = "Apri con Quick Look";
"_search_this_folder_"          = "Cerca in questa cartella";
"_search_all_folders_"          = "Cerca in tutte le cartelle";
"_search_sub_folder_"           = "Cerca qui e nelle sottocartelle";
"_theming_is_light_"            = "Tema del server troppo chiaro, non applicabile";
"_cancel_all_task_"             = "Annulla tutti i trasferimenti";
"_status_wait_download_"        = "In attesa dello scaricamento";
"_status_in_download_"          = "In scaricamento";
"_status_downloading_"          = "Scaricando";
"_status_wait_upload_"          = "In attesa del caricamento";
"_status_in_upload_"            = "In caricamento";
"_status_uploading_"            = "Caricando";
"_status_upload_error_"         = "Errore, in attesa del caricamento";
"_select_media_folder_"         = "Seleziona la cartella \"Media\"";
"_media_viewimage_show_"        = "Mostra le immagini";
"_media_viewimage_hide_"        = "Nascondi le immagini";
"_media_viewvideo_show_"        = "Visualizza i video";
"_media_viewvideo_hide_"        = "Nascondi i video";
"_media_by_created_date_"       = "Ordina per data di creazione";
"_media_by_upload_date_"        = "Ordina per data di caricamento";
"_media_by_modified_date_"      = "Ordina per data di modifica";
"_insert_password_pfd_"         = "PDF protetto. Inserisci la password";
"_password_pdf_error_"          = "Password errata";
"_error_download_photobrowser_" = "Errore: impossibile scaricare la foto";
"_good_morning_"                = "Buongiorno";
"_good_day_"                    = "Buongiorno";
"_good_afternoon_"              = "Buon pomeriggio";
"_good_evening_"                = "Buona sera";
"_good_night_"                  = "Buona notte";

// MARK: Share

"_share_link_"                  = "Condividi collegamento";
"_share_link_button_"           = "Invia collegamento a ...";
"_share_link_name_"             = "Nome collegamento";
"_password_"                    = "Password";
"_share_password_"              = "Proteggi il collegamento con password";
"_share_expirationdate_"        = "Imposta data di scadenza del collegamento";
"_date_"                        = "Data";
"_share_title_"                 = "Condivisione";
"_add_sharee_"                  = "Aggiungi utenti o gruppi";
"_add_sharee_footer_"           = "Puoi condividere questa risorsa aggiungendo utenti o gruppi. Per rimuovere la condivisione elimina tutti gli utenti o gruppi";
"_find_sharee_title_"           = "Ricerca";
"_find_sharee_"                 = "Cerca utente o gruppo ...";
"_find_sharee_footer_"          = "Inserisci una parte del nome dell'utente o del gruppo da cercare (minimo 2 caratteri) seguito da \"Invio\", seleziona gli utenti che possono accedere alla condivisione seguito da \"Fatto\" per confermare";
"_user_is_group_"               = "(Gruppo)";
"_direct_sharee_title_"         = "Condividi";
"_direct_sharee_footer_"        = "Se già conosci il nome dell'utente, digitalo, poi seleziona il tipo di condivisione e premi \"Fatto\" per confermare";
"_direct_sharee_"               = "Inerisci il nome utente ...";
"_user_sharee_footer_"          = "Tocca per cambiare i permessi";
"_share_type_title_"            = "Tipo di condivisione";
"_share_type_user_"             = "Utente";
"_share_type_group_"            = "Gruppo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Imponi la protezione con password";
"_password_obligatory_"         = "Imponi la protezione con password abilitata, password obbligatoria";
"_shared_with_you_by_"          = "Condiviso con te da";
"_shareLinksearch_placeholder_" = "Digita un nome e premi Cerca";
"_shareLinksearch_mail_placeholder_" = "Digita un nome o una email e premi Cerca";
"_new_comment_"                 = "Nuovo commento ...";
"_edit_comment_"                = "Modifica commento";
"_delete_comment_"              = "Elimina commento";
"_share_allow_editing_"         = "Consenti modifiche";
"_share_read_only_"             = "Solo in lettura";
"_share_editing_"               = "Modifica";
"_share_allow_upload_"          = "Consenti invio e modifiche";
"_share_file_drop_"             = "File drop (solo invio)";
"_share_secure_file_drop_"      = "File drop sicuro  (solo caricamento)";
"_share_hide_download_"         = "Nascondi scaricamento";
"_share_password_protect_"      = "Proteggi con password";
"_share_expiration_date_"       = "Imposta data di scadenza";
"_share_note_recipient_"        = "Nota per destinatario";
"_share_delete_sharelink_"      = "Elimina collegamento";
"_share_add_sharelink_"         = "Aggiungi un altro collegamento";
"_share_can_reshare_"           = "Consenti la ri-condivisione";
"_share_can_create_"            = "Consenti la creazione";
"_share_can_change_"            = "Consenti la modifica";
"_share_can_delete_"            = "Consenti l'eliminazione";
"_share_can_download_"          = "Consenti download";
"_share_unshare_"               = "Rimuovi condivisione";
"_share_internal_link_"         = "Collegamento interno ";
"_share_internal_link_des_"     = "Funziona solo per gli utenti con accesso a questa cartella";
"_share_reshare_disabled_"      = "Non ti è consentito ricondividere questo file/cartella";
"_share_reshare_restricted_"    = "Nota: Hai solo un'autorizzazione limitata per ricondividere questo file/cartella";

"_no_transfer_"                     = "Ancora nessun trasferimento";
"_no_transfer_sub_"                 = "I trasferimenti di file di questo dispositivo verranno visualizzati qui";
"_no_activity_"                     = "Ancora nessuna attività";
"_no_activity_footer_"              = "Non ci sono altri eventi da caricare";
"_transfers_"                       = "Trasferimenti";
"_activity_"                        = "Attività";
"_activity_file_not_present_"       = "Il file non è più presente";
"_trash_file_not_found_"            = "Sembra che il file non sia nel cestino, vai nel cestino per aggiornare e riprova di nuovo";
"_list_shares_"                     = "Condivisioni";
"_list_shares_no_files_"            = "Ancora nessuna condivisione";
"_tutorial_list_shares_view_"       = "I file e le cartelle che condividi saranno mostrati qui";
"_create_synchronization_"          = "Crea sincronizzazione";
"_offline_"                         = "Non in linea";
"_local_storage_"                   = "Archivio locale";
"_local_storage_no_record_"         = "Ancora nessun file";
"_upload_photos_videos_"            = "Aggiungi foto o video";
"_upload_file_"                     = "Carica file";
"_upload_file_text_"                = "Aggiungi un file di testo";
"_create_nextcloudtext_document_"   = "Crea documento di testo";
"_save_document_picker_"            = "Salva qui";
"_destination_folder_"              = "Cartella di destinazione";
"_use_folder_auto_upload_"          = "Usa la cartella \"Caricamento automatico\" come destinazione";
"_rename_filename_"                 = "Rinomina";
"_filename_"                        = "Nome file";
"_enter_filename_"                  = "Inserire il nome del file …";
"_preview_filename_"                = "Esempio di anteprima del nome del file. Puoi utilizzare la maschera %@ per la data/ora";
"_forbidden_characters_"            = "Il nome del file o della cartella contiene caratteri non validi";
"_add_filenametype_"                = "Aggiungi il tipo al nome del file";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Mantiene il nome del file originale";
"_modify_photo_"                    = "Modifica la foto";
"_notifications_"                   = "Notifiche";
"_no_notification_"                 = "Ancora nessuna notifica";
"_autoupload_filename_title_"       = "Caricamento automatico del nome del file";
"_untitled_txt_"                    = "SenzaTitolo.txt";
"_text_upload_title_"               = "Carica il file testo";
"_e2e_settings_title_"              = "Cifratura";
"_e2e_settings_"                    = "Cifratura End-To-End";
"_e2e_settings_start_"              = "Avvia la cifratura End-To-End";
"_e2e_settings_not_available_"      = "Cifratura End-to-End non disponibile";
"_e2e_settings_activated_"          = "Cifratura End-to-End attivata";
"_e2e_settings_view_passphrase_"    = "Insieme le 12 parole compongono una password molto robusta, consentendo solo a te di visualizzare e utilizzare i tuoi file cifrati. Annotala e conservala in un posto sicuro.";
"_e2e_settings_read_passphrase_"    = "Leggi la frase segreta";
"_e2e_settings_lock_not_active_"    = "Blocco non attivo, torna indietro nelle \"Impostazioni\" e attiva il blocco";
"_e2e_settings_the_passphrase_is_"  = "La frase segreta è:";
"_e2e_passphrase_request_title_"    = "Richiedi frase segreta";
"_e2e_passphrase_request_message_"  = "Inserisci le 12 parole";
"_e2e_settings_remove_"             = "Rimuovi la cifratura localmente";
"_e2e_settings_remove_message_"     = "Conferma la rimozione della cifratura insieme alla frase segreta.";
"_e2e_set_folder_encrypted_"        = "Cifra";
"_e2e_remove_folder_encrypted_"     = "Decifra";
"_e2e_goto_settings_for_enable_"    = "Questa è una cartella cifrata, vai su \"Impostazioni\" e abilita la cifratura end-to-end";
"_e2e_delete_folder_not_permitted_" = "L'eliminazione della cartella contrassegnata come \"cifrata\" non è consentita";
"_e2e_error_encode_metadata_"       = "Errore interno grave di codifica dei metadati";
"_e2e_error_decode_metadata_"       = "Errore interno grave di decodifica dei metadati";
"_e2e_error_create_encrypted_"      = "Impossibile creare il file cifrato";
"_e2e_error_update_metadata_"       = "Errore di aggiornamento dei metadati";
"_e2e_error_store_metadata_"        = "Impossibile salvare i metadati";
"_e2e_error_send_metadata_"         = "Impossibile inviare i metadati";
"_e2e_error_delete_metadata_"       = "Impossibile eliminare i metadati";
"_e2e_error_get_metadata_"          = "Impossibile recuperare i metadati";
"_e2e_error_not_enabled_"           = "Errore interno grave: cifratura end-to-end non abilitata";
"_e2e_error_record_not_found_"      = "Errore interno grave: record non trovati";
"_e2e_error_unlock_"                = "Impossibile sbloccare la cartella";
"_e2e_error_lock_"                  = "Impossibile bloccare la cartella";
"_e2e_error_delete_mark_folder_"    = "Decifra la cartella marcata";
"_e2e_error_mark_folder_"           = "Cifra cartella";
"_e2e_error_directory_not_empty_"   = "Questa cartella non è vuota";
"_e2e_error_not_move_"              = "Non è possibile spostare dei file in una cartella cifrata";
"_e2e_error_not_versionwriteable_"  = "La versione del server E2EE non è compatibile con questo client";
"_scans_document_"                  = "Scansiona documento";
"_scanned_images_"                  = "Immagini scannerizzate";
"_scan_document_pdf_page_"          = "Pagina";
"_scan_label_document_zone_"        = "Trascina giù le immagini per la creazione del documento";
"_filter_original_"                 = "Originale";
"_filter_bn_"                       = "Bianco e nero";
"_filter_grayscale_"                = "Scala di grigi";
"_quality_image_title_"             = "Anteprima della qualità dell'immagine";
"_quality_high_"                    = "Dimensione del file grande di alta qualità";
"_quality_medium_"                  = "Dimensione del file medio di media qualità";
"_quality_low_"                     = "Dimensione del file piccolo di bassa qualità";
"_file_type_"                       = "Tipo di file";
"_pdf_password_"                    = "Password PDF";
"_file_creation_"                   = "Creazione file";
"_delete_all_scanned_images_"       = "Cancellare tutte le immagini scansionate";
"_text_recognition_"                = "Riconoscimento del testo";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scansione";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Successivo";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Modifica la scansione";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Completato";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Rivedi";

"_trash_view_"                      = "File eliminati";
"_trash_restore_all_"               = "Ripristina tutti i file";
"_trash_delete_all_"                = "Svuota il cestino";
"_trash_delete_permanently_"        = "Elimina definitivamente";
"_trash_delete_all_description_"    = "Vuoi svuotare il cestino?";
"_trash_no_trash_"                  = "Nessun file eliminato";
"_trash_no_trash_description_"      = "Puoi ripristinare i file eliminati da qui";
"_trash_restore_selected_"          = "Ripristina i file selezionati";
"_trash_delete_selected_"           = "Elimina i file selezionati";
"_manage_file_offline_"             = "Gestisci i file non in linea";
"_set_available_offline_"           = "Imposta come disponibile non in linea";
"_remove_available_offline_"        = "Rimuovi come disponibile non in linea";
"_create_new_document_"             = "Crea nuovo documento";
"_create_new_spreadsheet_"          = "Crea nuovo foglio elettronico";
"_create_new_presentation_"         = "Crea nuova presentazione";
"_go_online_"                       = "Vai in linea per vedere il documento";
"_intro_1_title_"                   = "Tieni i tuoi dati al sicuro e sotto controllo";
"_intro_2_title_"                   = "Collaborazione sicura e scambio di file";
"_intro_3_title_"                   = "Web mail, calendario e contatti facili da usare";
"_intro_4_title_"                   = "Condivisione schermo, incontri online e conferenze via web";
"_log_in_"                          = "Accedi";
"_sign_up_"                         = "Registrati a un fornitore";
"_host_your_own_server"             = "Ospita il tuo stesso server";
"_unauthorized_"                        = "Non autorizzato";
"_bad_username_password_"               = "Nome utente o password errati";
"_cancelled_by_user"                    = "Trasferimento annullato";
"_error_folder_destiny_is_the_same_"    = "Non è possibile spostare la cartella dentro se stessa";
"_error_not_permission_"                = "Non si dispone dell'autorizzazione per completare l'operazione";
"_error_path_"                          = "Impossibile aprire questo file o cartella. Per favore, assicurati che esista";
"_file_upload_not_exitst_"              = "Il file che vuoi caricare non esiste";
"_forbidden_characters_from_server_"    = "Il nome contiene uno o più caratteri non validi";
"_error_not_modified_"                  = "Risorsa non modificata";
"_not_connected_internet_"              = "Errore di connessione al server";
"_not_possible_connect_to_server_"      = "Non è possibile connettersi al server in questo momento";
"_not_possible_create_folder_"          = "La cartella non può essere creata";
"_server_down_"                         = "Impossibile stabilire la connessione con il server";
"_time_out_"                            = "Timeout, riprova";
"_unknow_response_server_"              = "Risposta imprevista dal server";
"_user_authentication_required_"        = "Autenticazione utente richiesta";
"_file_directory_locked_"               = "File o cartella bloccato";
"_ssl_certificate_untrusted_"           = "Il certificato per questo server non è valido";
"_ssl_certificate_changed_"             = "Il certificato per questo server sembra essere cambiato";
"_internal_server_"                     = "Errore interno del server";
"_file_already_exists_"                 = "Impossibile completare l'operazione, esiste già un file con lo stesso nome";
"_file_folder_not_exists_"              = "Il file sorgente non è stato trovato nel percorso specificato";
"_folder_contents_nochanged_"           = "Il contenuto della cartella non è cambiato";
"_images_invalid_converted_"            = "L'immagine non è valida e non può essere convertita in una miniatura";
"_method_not_expected_"                 = "Risposta imprevista dal server";
"_reauthenticate_user_"                 = "Accesso scaduto, effettua nuovamente l'accesso";
"_server_error_retry_"                  = "Il server è temporaneamente non disponibile";
"_too_many_files_"                      = "Troppi file sono coinvolti in questa operazione";
"_too_many_request_"                    = "L'invio di troppe richieste ha causato il raggiungimento del limite previsto";
"_user_over_quota_"                     = "Quota di archiviazione raggiunta";
"_ssl_connection_error_"                = "Errore connessione SSL, riprova";
"_bad_request_"                         = "Richiesta errata";
"_webdav_locked_"                       = "WebDAV bloccato: La risorsa a cui si sta cercando di accedere è bloccata";
"_error_user_not_available_"            = "L'utente non è più disponibile";
"_server_response_error_"               = "La risposta del server ha un contenuto errato";
"_no_nextcloud_found_"                  = "Server Nextcloud non trovato";
"_error_decompressing_"                 = "Errore durante la decompressione. Metodo di compressione sconosciuto o il file è danneggiato";
"_error_json_decoding_"                 = "Grave errore interno nella decodifica dei metadati (non è stato possibile leggere i dati perché non sono nel formato corretto).";
"_error_check_remote_user_"             = "Il server ha restituito un errore, è necessario reinserire la password";
"_request_entity_too_large_"            = "Il file è troppo grande";
"_not_possible_download_"               = "Impossibile scaricare il file";
"_not_possible_upload_"                 = "Non è possibile inviare il file";
"_error_files_upload_"                  = "Errore durante il caricamento del file";
"_method_not_allowed_"                  = "Il metodo richiesto non è supportato";
"_invalid_url_"                         = "URL del server non valido";
"_invalid_literal_"                     = "Stringa di ricerca non valida";
"_invalid_date_format_"                 = "Formato data non valido";
"_invalid_data_format_"                 = "Formato dati non valido";
"_error_decode_xml_"                    = "Risposta non valida, errore decodifica XML";
"_internal_generic_error_"              = "errore interno";
"_editor_unknown_"                      = "Apertura del file non riuscita: editor sconosciuto";
"_err_file_not_found_"                  = "File non trovato, rimosso";
"_err_e2ee_app_version_"                = "La versione dell'applicazione end-to-end encryption non è compatibile con il server, aggiornalo";
"_err_permission_microphone_"           = "Consenti l'utilizzo del microfono da Impostazioni ";
"_err_permission_photolibrary_"         = "Consenti l'utilizzo di Foto da Impostazioni ";
"_err_permission_locationmanager_"      = "Consenti l'utilizzo della posizione - sempre da Impostazioni ";
"_qrcode_not_authorized_"   = "Questa applicazione non è autorizzata a usare la fotocamera posteriore";
"_qrcode_not_supported_"    = "Codice QR non supportato dal dispositivo attuale";
"_create_voice_memo_"       = "Crea un memo vocale";
"_voice_memo_start_"        = "Tocca per iniziare";
"_voice_memo_stop_"         = "Tocca per fermare";
"_voice_memo_filename_"     = "Memo vocale";
"_voice_memo_title_"        = "Carica il memo vocale";
"Enter Passcode"            = "Digita codice segreto";
"Enter a new passcode"      = "Digita un nuovo codice segreto";
"Confirm new passcode"      = "Conferma il nuovo codice segreto";
"Passcodes didn't match. Try again." = "I codici segreti non corrispondono. Riprova.";
"Delete"                    = "Elimina";
"Cancel"                    = "Annulla";
"_certificate_details_"     = "Dettagli del certificato del server";
"_certificate_pn_details_"  = "Dettagli del certificato del server Push Notification";
"_certificate_view_"        = "Certificato del server";
"_certificate_pn_view_"     = "Certificato del server Push Notification";
"_save_as_scan_"            = "Salva come scansione";
"_modify_"                  = "Modifica";
"_overwrite_original_"      = "Sovrascrivi l'originale";
"_save_as_copy_"            = "Salva come copia";
"_discard_changes_"         = "Chiudi e scarta i cambiamenti";
"_message_disable_overwrite_livephoto_" = "Questa immagine è di tipo Live Photo, non sarà possibile riscriverla";
"_discard_changes_info_"    = "Le tue modifiche verranno annullate.";
"_delete_files_desc_"       = "Elimina i file per liberare spazio";
"_delete_old_files_"        = "Elimina, nella cache, tutti i file più vecchi di";
"_never_"                   = "mai";
"_1_year_"                  = "1 anno";
"_6_months_"                = "6 mesi";
"_3_months_"                = "3 mesi";
"_1_month_"                 = "1 mese";
"_1_week_"                  = "1 settimana";
"_1_day_"                   = "1 giorno";
"_monthly_"                 = "Mensilmente";
"_yearly_"                  = "Annualmente";
"_weekly_"                  = "Settimanalmente";
"_daily_"                   = "Quotidianamente";
"_day_"                     = "Giorno";
"_used_space_"              = "Spazio usato";
"_open_in_onlyoffice_"      = "Apri in ONLYOFFICE";
"_open_in_collabora_"       = "Apri con Collabora Online";
"_login_address_detail_"    = "Il collegamento all'interfaccia web di %@ quando lo apri nel browser.";
"_go_to_page_"              = "Vai alla pagina";
"_page_"                    = "Pagina";
"_this_document_has_%@_pages_"              = "Questo documento ha %@ pagine";
"_invalid_page_"                            = "Pagina non valida";
"_the_entered_page_number_does_not_exist_"   = "Il numero di pagina non è valida";
"_error_something_wrong_"   = "Qualcosa è andato storto";
"_resolution_"              = "Risoluzione";
"_try_download_full_resolution_"            = "Per maggiori dettagli prova a scaricare l'immagine in risoluzione originale";
"_copied_path_"             = "Percorso copiato";
"_copy_path_"               = "Copia il percorso";
"_certificates_"            = "Certificati";
"_privacy_screen_"          = "Splash screen quando l'app è inattiva";
"_saving_"                  = "Salvataggio ...";
"_video_not_streamed_"      = "Il server non consente lo streaming video, vuoi scaricarlo?";
"_video_not_streamed_e2ee_" = "Il server non consente lo streaming video perché criptato, vuoi scaricarlo?";
"_scan_"                    = "Scansiona";
"_in_"                      = "in";
"_enter_passphrase_"        = "Inserisci la passphrase (12 parole)";
"_show_more_results_"       = "Mostra altri risultati";
"_waiting_for_"             = "In attesa di:";
"_reachable_wifi_"          = "rete raggiungibile tramite Wi-Fi o cavo";
"_ITMS-90076_"              = "A causa di una modifica nell'identificatore dell'applicazione Nextcloud, le impostazioni e la password per l'accesso al cloud sono resettate. Inserisci nuovamente i dati del tuo account e controlla le tue impostazioni. Siamo spiacenti per l'accaduto..";
"_password_not_present_"    = "Reinserisci le tue credenziali.";
"_copy_passphrase_"         = "Copia la frase segreta";
"_ok_copy_passphrase_"      = "OK e copia la frase segreta";
"_select_color_"            = "Seleziona il colore";
"_change_color_"            = "Cambia colore";
"_description_dashboardwidget_" = "Avere il Dashboard sempre a portata di mano non è mai stato così facile.";
"_description_fileswidget_" = "Visualizza i file recenti e utilizza la barra degli strumenti per velocizzare le operazioni.";
"_description_toolbarwidget_"   = "La barra degli strumenti per velocizzare le operazioni.";
"_no_data_available_"       = "Nessun dato disponibile";
"_widget_available_nc25_"   = "Il widget è disponibile solo a partire da Nextcloud 25";
"_keep_running_"            = "Mantenere l'applicazione in funzione per una migliore esperienza d'uso";
"_recent_activity_"         = "Attività recente";
"_title_lockscreenwidget_"  = "Stato";
"_description_lockscreenwidget_"    = "Tieni d'occhio lo spazio disponibile e le attività recenti";
"_no_items_"                = "Nessun items";
"_check_back_later_"        = "Controlla nuovamente più tardi";
"_exporting_video_"         = "Esportazione video … Tap per cancellare.";
"_apps_nextcloud_detect_"   = "Rilevate %@ Apps";
"_add_existing_account_"    = "Altre %@ Apps sono state rilevate, vuoi aggiungere un account esistente?";
"_status_in_progress_"      = "Lettura dello status in corso ...";
"_status_e2ee_on_server_"   = "La crittografia end-to-end è già configurata nel server ma non è ancora abilitata su questo dispositivo";
"_status_e2ee_not_setup_"   = "La crittografia end-to-end non è ancora configurata sul server";
"_status_e2ee_configured_"  = "L' end-to-end encryption è correttamente configurato";
"_change_upload_filename_"  = "Vuoi salvare il file con un nome differente?";
"_save_file_as_"            = "Salva il file come %@";
"_password_ascii_"          = "La password non può contenere caratteri speciali";
"_calendar_contacts_"       = "Calendario e Contatti";
"_mobile_config_"           = "Scaricare il profilo di configurazione";
"_calendar_contacts_footer_"    = "Dopo il download è necessario andare nell'app Impostazioni per installarlo. Se un profilo non viene installato entro 8 minuti dal download, viene automaticamente eliminato.";
"_preview_"                 = "Anteprima";
"_crop_"                    = "Ritaglia";
"_modify_image_desc_"       = "Tocca l'immagine per modificarla";
"_message_disable_livephoto_" = "Questa immagine è di tipo Live, modificandola si perderà l'effetto live.";
"_enable_livephoto_"        = "Abilita il Live Photo";
"_disable_livephoto_"       = "Disabilita il Live Photo";
"_undo_modify_"             = "Annulla la modifica";
"_unauthorizedFilesPasscode_" = "Files non può essere usata perché è attivo il passcode";
"_disableFilesApp_"         = "Files non può essere usata perché è disabilitata";
"_reset_application_done_"  = "Applicazione ripristinata.";
"_rename_already_exists_"   = "Un file con quel nome esiste già.";
"_created_"                 = "Creato il";
"_recipients_"              = "Destinatari";
"_are_sure_"                = "Sei sicuro?";
"_creation_"                = "Creazione";
"_modified_"                = "Modificato";
"_group_folders_"           = "Cartelle di gruppo";
"_play_from_files_"         = "Riproduzione filmato da File";
"_play_from_url_"           = "Riproduzione filmato da URL";
"_valid_video_url_"         = "Digita un URL valido";

// Video
"_select_trace_"            = "Seleziona la traccia";
"_video_processing_"        = "Elaborazione video";
"_video_being_processed_"   = "Video in elaborazione …";
"_downloading_"             = "Scaricando";
"_download_error_"          = "Errore di download";
"_subtitle_"                = "Sottotitolo";
"_dts_to_ac3_"              = "Il DTS non è supportato, richiede una conversione in Dolby Digital";
"_reuired_conversion_"      = "Questo video richiede molto tempo per essere convertito.";
"_stay_app_foreground_"     = "Tieni l'app in primo piano …";
"_conversion_available_"    = "La conversione è sempre disponibile nel menu";
"_video_format_not_recognized_"     = "Questo video deve essere elaborato per essere riprodotto, vuoi farlo ora?";
"_video_must_download_"             = "Questo video deve essere scaricato ed elaborato per essere riprodotto, vuoi farlo ora?";
"_conversion_max_compatibility_"    = "Massima compatibilità, la conversione può richiedere molto più tempo";
"_video_tap_for_close_"     = "Una leggera pressione per chiudere il processo";
"_subtitle_not_found_"      = "Sottotitolo non trovato";
"_disable_"                 = "Disabilita";
"_subtitle_not_dowloaded_"  = "Ci sono dei sottotitoli non scaricati localmente";
"_user_"                    = "Utente";
"_add_subtitle_"            = "Aggiungi un sottotitolo esterno";
"_add_audio_"               = "Aggiungi un audio esterno";
"_maintenance_mode_"        = "Il Server è attualmente in manutenzione";

// Tip
"_tip_pdf_thumbnails_"      = "Scorri a sinistra dal bordo destro dello schermo per mostrare le miniature.";
"_tip_accountrequest_"      = "Tocca qui per cambiare un account o aggiungerne uno";
"_tip_addcopyimage_"        = "Pressione lunga per incollare una immagine copiata";
"_tip_open_mediadetail_"    = "Scorri su per mostrate i dettagli";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Titolare della carta";
"_accessibility_add_upload_"    = "Aggiungi e carica";
"_dismiss_menu_"                = "Annulla il menu";
"_show_profile_"                = "Visualizza il profilo";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Spenta";
"_grid_view_"                   = "Commuta la vista a griglia";
"_list_view_"                   = "Commuta la vista a lista";

// MARK: Plan customer
"_leave_plan_title"             = "Ci dispiace vederti andare via";
"_leave_plan_description"       = "Non avrai più accesso a:";
"_current_plan_"                = "Piano attuale";
"_billing_plan_"                = "Piano di fatturazione";
"_keep_plan_"                   = "Mantieni il piano";
"_leave_plan_"                  = "Lascia il piano";
"_change_plan_"                 = "Cambia il piano";
"_manage_plan_"                 = "Gestisci il piano";
"_purchase_plan_"               = "Piano di acquisto";
"_restore_plan_"                = "Ripristina il piano acquistato";
"_purchase_plan_description_"   = "Gli acquisti sono stati ripristinati";
"_choose_plan_"                 = "Dovresti scegliere un piano per acquistarlo.";
"_already_plan_"                = "Il piano selezionato è già stato acquistato.";
"_change_billing_"              = "Modifica fatturazione";
"_payment_method_"              = "Metodo di pagamento";

// MARK: Mantis library
"Mantis.Done"                   = "Fatto";
"Mantis.Cancel"                 = "Annulla";
"Mantis.Reset"                  = "Ripristina";
"Mantis.Original"               = "Originale";
"Mantis.Square"                 = "Quadrato";
